body,td,th {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
body {
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	color: 001E43;
	font-weight: bold;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: 003C84;
}
a:hover {
	text-decoration: none;
	color: 003C84;
}
a:active {
	text-decoration: underline;
	color: 003C84;
}

#bp_libor_nevtipil {
	width: 768px;
	height: auto;
	margin: 0 auto;
	background-image:url(img/mainbg.gif);
	background-repeat:repeat-y;
}

.hlavicka {
	background-image:url(img/header.gif);
	background-repeat:no-repeat;
	margin:0 auto;
	width: 768px;
	height: 142px;
}

.hlavicka_menu_drzak {
	width: 768px;
	height: 34px;
	padding-top: 106px;
}

.lista_text { padding-top: 12px; padding-left: 15px; width: auto; height: 44px; position: relative;}

.lista_text a {
	color: #475DAA;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-image:url(img/tm_btn_bg_unact.gif);
	background-repeat:repeat-x;
	background-position:center;
	height: 34px;
	width: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align:center;
	position: relative;
}

.lista_text a:hover {
	color: #CFD6EB;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-image:url(img/tm_btn_bg_act.gif);
	background-repeat:repeat-x;
	background-position:center;
	height: 34px;
	width: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align:center;
	position: relative;
}

.hlavicka_menu_left {
	background-image:url(img/tm_left.gif);
	background-repeat:no-repeat;
	width: 9px;
	height: 36px;
	margin-left: 6px;
	position: absolute;
}

.drzak {
	background-image:url(img/mainbg.gif);
	background-repeat:repeat-y;
	margin: 0 auto;
	width: 768px;
	height: auto;
}

.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}

.footer {
	background-image:url(img/footer.gif);
	background-repeat:no-repeat;
	width: 768px;
	height: 23px;
	margin: 0 auto;
}

.footer-text {
	width: 768px;
	height: 23px;
	font-family: Tahoma;
	color: #5D5D5D;
	font-size: 14px;	
	margin-left: 15px;
	font-weight:bold;
}

.footer-text a {
	width: 768px;
	height: 23px;
	font-family: Tahoma;
	color: #5D5D5D;
	font-size: 14px;	
	font-weight:bold;
	text-decoration: none;
}

/* textová oblast */

.text_area {
	max-width: 515px;
	height: auto;
	margin-left: 10px;
	padding-top: 5px;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;	
}

.text_area a {
	font-family: Tahoma;
	font-size: 12px;
	color: #003C84;
	text-decoration: underline;
	font-weight: bold;
}

.text_area h2 {
	font-family: Tahoma;
	font-size: 16px;
	color: #003C84;
	text-decoration: none;
	font-weight: bold;
}

.text_area a:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #003C84;
	text-decoration: none;
	font-weight: bold;
}

.article_top {
	width: 512px;
	height: 31px;
	background-image:url(img/article_top.gif);
	background-repeat:no-repeat;
	font-family: Tahoma;
	font-size: 18px;
	color: #000000;
	font-variant: small-caps;
	padding-left: 25px;
	padding-top: 3px;
}

/* leve_menu */

.prave_menu {
	width: 216px;
	height: auto;
	margin-right: 3px;
	padding-top: 10px;
	float: right;
}

.pm_nadpis {
	background-image:url(img/pm_nadpis.gif);
	background-repeat:no-repeat;
	width: 218px;
	height: 33px;
	font-family: Arial;
	font-size: 18px;
	font-variant: small-caps;
	padding-left: 15px;
	padding-top: 6px;
	margin-left: 1px;
	color: #5668A0;
	font-weight: bold;
}

.pm_bg {
	background-image:url(img/pm_bg.gif);
	background-repeat:repeat-y;
	background-position: center;
	width: 219px;
	height: auto;
}

.pm_bg a{
	background-image:url(img/pm_item.gif);
	background-repeat:no-repeat;
	width: 218px;
	height: 20px;
	font-family: Tahoma;
	font-size: 12px;
	color:#000000;
	font-weight: bold;
	margin-left: 1px;
	padding-top: 3px;
	padding-left: 25px;	
	position: absolute;
	text-decoration: none;
}

.pm_bg a:hover {
	background-image:url(img/pm_item_act.gif);
	background-repeat:no-repeat;
	width: 218px;
	height: 20px;
	font-family: Tahoma;
	font-size: 12px;
	color:#000000;
	font-weight: bold;
	margin-left: 1px;
	padding-top: 3px;
	padding-left: 25px;
	position: absolute;
	text-decoration: none;	
}

.pm_oddelovac {
	width: 218px;
	height: 20px;
}